
<?php 
$data=$block->getData();
if($data!== null){?>
  

<div>
  <h2><?= __('Muchas gracias por su compra!') ?> </h2>
  <h4 class="titulo_tabla">Detalles De Su Compra </h4>
  
  <table class="tabla_checkout">
    <tr>
      <td>Nombre Cliente:</td>
      <td><?= $data["description"]; ?></td>
    </tr>
    <tr>
      <td>Referencia de pago:</td>
      <td><?=$data['referenceCode']?></td>
    </tr>
    <tr>
      <td>Direccion:</td>
      <td><?= $data["merchant_address"]; ?></td>
    </tr>
    <tr>
      <td>Email:</td>
      <td><?= $data["buyerEmail"]; ?></td>
    </tr>
    <tr>
      <td>Monto trasnferido:</td>
      <td><?= $data["TX_VALUE"]; ?></td>
    </tr>
    <tr>
      <td>Telephone:</td>
      <td><?= $data["telephone"]; ?></td>
    </tr>
    <tr>
      <td>Estado de transacion:</td>
      <td><?= $data["lapTransactionState"]; ?></td>
    </tr>
    <tr>
      <td>Fecha de Transacion:</td>
      <td><?= $data["processingDate"]; ?></td>
    </tr>
  </table>
  <form action="https://magento.test/">
  <input class="boto_seguir_Comprando" name="Submit" type="submit" value="Seguir Comprando">
  </form>
</div>
<?php }
else 
  echo "<h2>Se hay problemas en la transacion por favor comunicase con el servicio al cliente</h2>"

?>